.nav { float: right; width: auto; margin:20px 0 0 0;/*position:relative;display:inline-block;*/ height:40px; }
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:14px; font-weight:600;color:#00B5F7;padding:0px 20px; margin:0 0 0 1px; height:40px; line-height:40px;text-decoration:none; border-bottom:none; text-transform:uppercase;}
.nav-item > a:hover, .nav-item > a.active { background:#FC791C; color:#FFF; height:40px; line-height:40px; border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:0; background:#00B5F7;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:250px; z-index:110; border:1px solid #00A7E6; border-bottom:none;}

.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:13px; color:#FFF; height: auto; line-height:20px; border-bottom:1px solid #00A7E6; font-weight:normal; border-left: none; border-right:none;  text-transform:capitalize !important;}
.nav-submenu-item a:hover {background:#FC791C; color:#FFF;  border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}

/* Mobile navigation */
.nav-mobile {display:none; /* Hide from browsers that don't support media queries */cursor:pointer;position:absolute;
top:0; right:0;background:#00B5F7 url(../images/nav.png) no-repeat  center;background-size:30px;height:40px; }

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {position:absolute;top:0;right:0;display:none; background:#00B5F7;height:40px;
width:40px;cursor:pointer;}
.nav-click i {display:block;height:40px;width:40px;background:url(../images/drop.png) no-repeat center center;
	background-size:20px;}
.nav-click:hover {background-color:#FC791C;}
.nav-rotate {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}

@media only screen and ( min-width: 1299px) and (max-width: 2399px) {
.nav {  margin:20px 0 0 0;}
.nav-item a {font-size:15px; padding:0px 20px;}
.nav-submenu {width:270px;}
.nav-submenu-item a {padding:9px 10px; font-size:13px; line-height:20px;}
}



/* Portrait tablet to landscape and desktop */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
.nav { margin:20px 0 0 0;}
.nav-item a {font-size:12px; padding:0px 10px;}
/* Navigation submenu */
.nav-submenu {width:200px;}
.nav-submenu-item a {padding:6px 10px; font-size:12px; line-height:20px;}
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 767px) {

.nav-mobile {display:block; position:absolute; float:left; margin:5px 15px 0 10px; width:50px; }	

.nav {width:100%;padding:45px 0 0;  text-transform:capitalize; margin:41px 0 0 0; top:0; left:0; position: absolute; background: none; z-index:9999}
.nav-list {display:none; margin:0px; background:#FFF; border-left:none; border-right:none; }
.nav-item {width:100%;float:none; border-bottom:1px solid #F4F4F4; border-left:none !important; border-right:none !important;}
.nav-item > a { font-size:14px; font-weight:600; color:#333; margin:0px 0;padding:0px 10px !important; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; height:40px; line-height:40px; border-left:none !important; border-right:none !important; }

.nav-item > a:hover, .nav-item > a.active {background:#FC791C; color:#FFF; border:none; height:40px; line-height:40px; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
.nav-click {display:block;}
.nav-mobile-open {border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.nav-item:hover .nav-submenu {display:none;}
.nav-submenu {position:static;width:100%; background:none; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; border:none; box-shadow:none; margin:0; padding:0;}
.nav-submenu-item a {display:block; padding:8px 10px 8px 20px; margin:0px 0; font-size:13px; color:#333; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; border:none;}
.nav-submenu-item a:hover {background:#00B5F7; color:#FFF; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}



}